View Single Post
Old 05-30-03, 04:35 AM   #3
derdhal
Registered User
 
Join Date: May 2003
Posts: 4
Default Yes, it is Redhat 9,but...

When I try to rpm -ivh the glibc-common file the terminal shows a long list of conflics with the installed version, and seems that the update is not installed because when I try to rpm -ivh the glibc file says that its common file is not installed.Of course the main lib and the common are the same version.
Any idea?
derdhal is offline   Reply With Quote